<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Paperino fornaretto di Venezia</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Paperino_fornaretto_di_Venezia"/>
<meta name="wx_page_id" content="212808"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Paperino fornaretto di Venezia" id="wxsec1"><h1 class="pagetitle" id="wx1">Paperino fornaretto di Venezia</h1>

<p id="wx2"><b id="wx3">Paperino fornaretto di Venezia</b>, prima pubblicazione su <i id="wx4"><a href="/wit/Topolino_%28fumetto%29" title="Topolino (fumetto)" wx:linktype="known" wx:pagename="Topolino_(fumetto)" wx:page_id="19906" id="wx5">Topolino</a></i> n. 428 del <a href="/wit/9_febbraio" title="9 febbraio" wx:linktype="known" wx:pagename="9_febbraio" wx:page_id="4957" id="wx6">9 febbraio</a> <a href="/wit/1964" title="1964" wx:linktype="known" wx:pagename="1964" wx:page_id="4719" id="wx7">1964</a>, è uno degli esempi più noti della tradizione <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx8">italiana</a> delle <a href="/wit/Grandi_Parodie_Disney" title="Grandi Parodie Disney" wx:linktype="known" wx:pagename="Grandi_Parodie_Disney" wx:page_id="420434" id="wx9">Grandi Parodie Disney</a>: gli autori italiani, infatti, aiutati anche dalle tradizioni culturali della penisola <a href="/wit/Mar_Mediterraneo" title="Mar Mediterraneo" wx:linktype="known" wx:pagename="Mar_Mediterraneo" wx:page_id="2895" id="wx10">mediterranea</a>, hanno spesso dato le migliori prove proprio nel filone delle parodie. Il <i id="wx11">Fornaretto di Venezia</i>, poi, ambientata nella <a href="/wit/Venezia" title="Venezia" wx:linktype="known" wx:pagename="Venezia" wx:page_id="1141633" id="wx12">città lagunare</a>, unisce lo stile delle parodie (in questo caso l'opera scelta è <i id="wx13"><a href="/wit/Il_fornaretto_di_Venezia" title="Il fornaretto di Venezia" wx:linktype="known" wx:pagename="Il_fornaretto_di_Venezia" wx:page_id="226190" id="wx14">Il fornaretto di Venezia</a></i>) con il desiderio di approfondire la storia della famiglia dei paperi.</p>

<p id="wx15">I personaggi, infatti, da <b id="wx16"><a href="/wit/Paperon_de_Pantaloni" title="Paperon de Pantaloni" wx:linktype="known" wx:pagename="Paperon_de_Pantaloni" wx:page_id="208697" id="wx17">Paperon de Pantaloni</a></b> fino al nipote <b id="wx18"><a href="/wit/Paperino" title="Paperino" wx:linktype="known" wx:pagename="Paperino" wx:page_id="20899" id="wx19">Paperino</a></b> ed alla spasimante <b id="wx20"><a href="/wit/Brigitta_McBridge" title="Brigitta McBridge" wx:linktype="known" wx:pagename="Brigitta_McBridge" wx:page_id="53437" id="wx21">Brigitta</a></b> sono spacciati dagli autori (<a href="/wit/Osvaldo_Pavese" class="new" title="Osvaldo Pavese" wx:linktype="unknown" wx:pagename="Osvaldo_Pavese" id="wx22">Osvaldo Pavese</a> per i testi e <a href="/wit/Giovan_Battista_Carpi" title="Giovan Battista Carpi" wx:linktype="known" wx:pagename="Giovan_Battista_Carpi" wx:page_id="44001" id="wx23">Giovan Battista Carpi</a> per i disegni) come antenati dei corrispondenti personaggi.</p>

<p id="wx24">La storia, abbastanza semplice, narra del solito <a href="/wit/Paperone" title="Paperone" wx:linktype="known" wx:pagename="Paperone" wx:page_id="17782" id="wx25">Paperone</a> che, grazie al suo ascendente economico, <i id="wx26">schiavizza</i> il nipote Paperino, in questo caso facendolo lavorare al suo forno. Quando l'antenata di Brigitta, però, si associa, ignara delle loro vere intenzioni, ad un gruppo di pirati saraceni in tutto simili ai <a href="/wit/Banda_Bassotti" title="Banda Bassotti" wx:linktype="known" wx:pagename="Banda_Bassotti" wx:page_id="27041" id="wx27">Bassotti</a>, arrivano i guai: prima Paperone costringe il nipote a lavorare al forno di giorno e di guardia alla cassaforte di notte, quindi perde tutti i suoi averi a causa del nipote addormentato per la stanchezza, per poi finalmente recuperarli di nuovo grazie alla sbadataggine del nipote.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx28">Voci correlate</h2>

<ul id="wx29">
<li id="wx30"><a href="/wit/INDUCKS" title="INDUCKS" wx:linktype="known" wx:pagename="INDUCKS" wx:page_id="205912" id="wx31">INDUCKS</a></li>
</ul>

<wx:template id="wx_t1" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx32">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx33">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Disney" id="wx34"><a href="/wit/Immagine:Stub_Disney.png" title="Disney" wx:linktype="image" wx:pagename="Immagine:Stub_Disney.png" wx:page_id="1364599" id="wx35"><img src="/wit/Immagine:Stub_Disney.png" alt="Disney" width="25" height="25" id="wx36"/></a> <b id="wx37"><a href="/wit/Portale:Disney" class="new" title="Portale:Disney" wx:linktype="unknown" wx:pagename="Portale:Disney" id="wx38">Portale Disney</a></b>
<p id="wx39">:  accedi alle voci di Wikipedia che parlano di Disney</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Paperino_fornaretto_di_Venezia" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx40">Categoria</a>: <span dir="ltr" id="wx41"><a href="/wit/Categoria:Fumetti_Disney" title="Categoria:Fumetti Disney" wx:linktype="known" wx:pagename="Categoria:Fumetti_Disney" wx:page_id="113505" id="wx42">Fumetti Disney</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx43">Disney</p>
</wx:argument></wx:templatearguments>
</html>
